<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/color_0C1138">

    <com.tencent.qcloud.tuicore.calling.trtccalling.ui.common.RoundCornerImageView
        android:id="@+id/iv_avatar"
        android:layout_width="120dp"
        android:layout_height="120dp"
        android:layout_marginTop="214dp"
        app:trtc_radius="8dp"
        android:src="@drawable/trtccalling_ic_avatar"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:ignore="MissingConstraints" />

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toBottomOf="@id/iv_avatar"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:layout_marginTop="24dp"
        android:fontFamily="sans-serif-medium"
        android:textColor="@color/white"
        android:includeFontPadding="false"
        android:textSize="26sp"
        tools:text="咨询顾问小哟"
        />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:layout_marginTop="18sp"
        android:text="邀请您视频通话"
        android:includeFontPadding="false"
        android:textColor="@color/color_66FFFFFF"
        app:layout_constraintTop_toBottomOf="@id/tv_name" />

    <ImageView
        android:id="@+id/iv_video_invite_refuse"
        android:layout_width="70dp"
        android:layout_height="70dp"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_marginBottom="55dp"
        app:layout_constraintStart_toStartOf="parent"
        android:layout_marginStart="75dp"
        android:src="@drawable/trtccalling_ic_video_invite_refuse" />

    <ImageView
        android:id="@+id/iv_video_invite_accept"
        android:layout_width="70dp"
        android:layout_height="70dp"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_marginBottom="55dp"
        app:layout_constraintEnd_toEndOf="parent"
        android:layout_marginEnd="75dp"
        android:src="@drawable/trtccalling_ic_video_invite_accept" />


</androidx.constraintlayout.widget.ConstraintLayout>